package com.base.core.model.enity;

import java.util.ArrayList;
import java.util.List;
/***
 * 不同载荷下条带与网格关系
 * @author samirliu
 *
 */
public class Strip2grid {
	/**
	 * 载荷名称
	 */
	private String payload = new String();
	/**
	 * 网格编码
	 */
	private List<String> gridcodelist = new ArrayList<>();
	/**
	 * 星下点
	 */
	private List<SubPoint> sublist = new ArrayList<>();
	public String getPayload() {
		return payload;
	}
	public void setPayload(String payload) {
		this.payload = payload;
	}
	public List<String> getGridcodelist() {
		return gridcodelist;
	}
	public void setGridcodelist(List<String> gridcodelist) {
		this.gridcodelist = gridcodelist;
	}
	public List<SubPoint> getSublist() {
		return sublist;
	}
	public void setSublist(List<SubPoint> sublist) {
		this.sublist = sublist;
	}
	
	
}
